.wcm_intro{width:719px}
#rr_title_box div.shift_right{width:719px}
.rr_earn_points_table_cell{height:126px;width:188px}
.rr_earn_points_table_header h4{display:inline}
.rr_earn_points_table div.yellow_cell_corner{width:184px}
.rr_earn_points_table div.grey_cell{width:183px}
.rr_earn_points_table div.grey_cell_corner{width:184px}
.rr_silver_box_content{padding:12px 18px 0;width:246px;height:207px}
.rr_small_blue_box_content{width:246px;height:232px}
.rr_small_blue_box_content div.image_wrapper{height:92px}
#sw_content{margin-left:0}
.rr_redeem_table_cell{height:126px;width:188px}
.rr_redeem_table_header h4{display:inline}
.rr_redeem_table div.grey_cell_corner{width:184px}
.rr_redeem_table div.grey_cell{width:183px}
.rr_redeem_table div.blue_cell_corner{width:184px}
.rr_more_rewards_list_bottom{height:273px}
.rr_blue_box_desc a.orange_button{margin-top:-20px}
.rr_main_attributes li{background:url(/assets/images/mkt/loyalty/rapid_rewards/rr_attributes_list_middle.gif) transparent no-repeat left top}
.rr_main_attributes li.first{background:url(/assets/images/mkt/loyalty/rapid_rewards/rr_attributes_list_top.gif) transparent no-repeat left top}
.rr_main_attributes li.last{background:url(/assets/images/mkt/loyalty/rapid_rewards/rr_attributes_list_bottom.gif) transparent no-repeat left top}
.rr_main_enroll_button{background:url(/assets/images/mkt/loyalty/rapid_rewards/rr_enroll.gif) top left no-repeat}
.inlineHelpErrorWrapper{float:left}
.inlineHelpErrorWrapper SPAN.fieldError{margin-left:0}
.createCustomerSection .formWrapper{width:694px}
.createCustomerSection .formWrapper SELECT.shortSelection{width:65px}
.createCustomerSection .formWrapper SELECT.customerGender{width:110px}
.createCustomerSection .formWrapper .customerSuffix{float:left;margin-left:0;width:70px}
.createCustomerSection .formWrapper .inlineHelpEnrollPageNonLink{width:190px}
#sectionTellUsAboutYourself .formWrapper{width:700px}
#sectionTellUsAboutYourself .fieldNoLabel{padding-left:270px!important}
#rapidRewardsCommunicationsMember #clickNsaveMember,#rapidRewardsCommunicationsMember #inaNutshellMember{margin-left:277px!important}
#sectionEnrollFFProgram #rapidRewardsCommunications,#rapidRewardsCommunicationsMember{padding:10px 0}
.reviewAddressSection .submitButtonSection{margin-top:10px;margin-bottom:10px}
.reviewAddressSection .submitButtonSection a#editButtonReview{margin-top:0;display:inline}
.createCustomerSection .sectionContent .subsectionFirst{width:742px;margin:0 0 0 3px}
.createCustomerSection .sectionContent .subsection,.createCustomerSection .sectionContent .subsectionLast{width:745px}
.createCustomerSection .formWrapper{width:505px}
#sectionEnrollFFProgram .subsection,#sectionEnrollFFProgram .subsectionLast{width:745px}
.createCustomerSection .formWrapper .inlineHelpEnrollPageNonLink{width:190px}
#sectionUsernamePassword .formWrapper{width:505px}
#sectionTellUsAboutYourself .subSection{width:745px}
.subsection{padding-right:0!important}
#secondaryNavContainer LI.secondaryNavItemWithDot{background-image:url(/assets/images/secondary-nav-bullet.gif)!important}
span.product-icon{background-position:0 0!important}
span.product-icon.car{background-position:0 0!important;background-image:url(/assets/images/icon-car.png)!important}
span.product-icon.hotel{background-position:0 0!important;background-image:url(/assets/images/icon-hotel.png)!important}
span.product-icon.plane{background-position:0 0!important;background-image:url(/assets/images/icon-plane.png)!important}
#add-another-flight{background-position:0 3px!important;background-image:url(/assets/images/plus-circle.gif)!important}
div.carousel-arrow-left{background-position:0 0!important;background-image:url(/assets/images/flightLanding/arrow-left.gif)!important}
div.carousel-arrow-right{background-position:0 0!important;background-image:url(/assets/images/flightLanding/arrow-right.gif)!important}
div.passenger-guide-bottom{background-position:0 0!important;background-image:url(/assets/images/flightLanding/secondary-hero-bottom.gif)!important}
div.passenger-guide,div.passenger-guide-secondary{width:510px;margin-left:5px}
div.passenger-guide-bottom{margin-left:5px;width:520px}
div.heading,div.hero-ads-container{width:510px}
.price_carhotel_crosssell_feature_highlight_container .price_carhotel_crosssell_feature_highlight{background-image:url(/assets/images/carhotel/price-page-crosssell-checkbox.gif)!important;background-position:left center!important}
.hero-ads-container{display:inline!important}
div.hero-ads{float:left}
#hero-primary{margin-left:5px}
.additionalLinks .linkArrowContainer{background-position:0 0!important;background-image:url(/assets/images/arrow.png)!important}
#right_nav_carhotel .redeemable_points{width:204px}
.carhotel_search_form_plan_trip_yes .car-search-form-title{background-position:0 0!important;background-image:url(/assets/images/icon-car.gif)!important}
.carhotel_search_form_plan_trip_yes .hotel-search-form-title{background-position:0 0!important;background-image:url(/assets/images/icon-hotel.gif)!important}
.account_bar_header{height:28px!important;width:190px!important}
#sw_main{margin-left:0!important}
.price_product_section_header_image_air-icon{background-position:0 0!important;background-image:url(/assets/images/icon-plane-transparent.gif)!important}
.price_product_section_header_image_car-icon{background-position:0 0!important;background-image:url(/assets/images/icon-car-transparent.gif)!important}
.price_product_section_header_image_hotel-icon{background-position:0 0!important;background-image:url(/assets/images/icon-hotel-transparent.gif)!important}
.price_itinerary_or_bar{background-position:0 0!important;background-image:url(/assets/images/pricing_OR.gif)!important}
td.leftRoundedCorner{background-color:#ebebf6!important;background-position:0 bottom!important;background-image:url(/assets/images/pricing_table_corner_left.gif)!important}
td.rightRoundedCorner{background-color:#ebebf6!important;background-position:0 bottom!important;background-image:url(/assets/images/pricing_table_corner_right_gray.gif)!important}
.expanderImage{background-position:0 0!important;background-image:url(/assets/images/btn-minus.gif)!important}
.plusImage{background-position:0 0!important;background-image:url(/assets/images/btn-plus.gif)!important}
.minusImage{background-position:0 0!important;background-image:url(/assets/images/btn-minus.gif)!important}
.car-results-table-category-header{height:28px!important}
.priceResultsTable th,.travelInsuranceTable th,.hotelAlternateLocationTable th{background-color:#fff!important;background-repeat:repeat-x!important;background-position:top left!important;background-image:url(/assets/images/bar-light-blue.gif)!important}
DIV.price_carhotel_widget_header_collapsed{background-position:0 0!important;background-image:url(/assets/images/carhotel/price-page-collapsed-header.gif)!important}
.price_carhotel_widget_header{background-position:0 0!important;background-image:url(/assets/images/carhotel/price-page-selected-header.gif)!important}
.price_carhotel_crosssell_header{background-position:0 0!important;background-image:url(/assets/images/carhotel/price-page-crosssell-header.gif)!important}
.question-icon{background-position:0 0!important;background-image:url(/assets/images/icon-question.gif)!important}
.details_section_message_icon{background-position:0 0!important;background-image:url(/assets/images/checkmark-16px.gif)!important}
.largeSubmitButtonWhite{background-position:top left!important;background-image:url(/assets/images/button_white_large.gif)}
.submitButton,.submitLink{background-position:top left!important;background-image:url(/assets/images/button.png)!important;background-repeat:no-repeat!important;background-color:transparent!important}
.submitButtonLargest{background-position:top left!important;background-image:url(/assets/images/button_largest.gif)!important;background-repeat:no-repeat!important;background-color:transparent!important}
.car-search-form-add-promocode{background-position:0 0!important;background-image:url(/assets/images/plus-circle.gif)!important}
.car-search-form-remove-promocode{background-position:0 0!important;background-image:url(/assets/images/minus-circle.gif)!important}
#right_nav_carhotel .right_nav_carhotel_header .right_nav_carhotel_header_toggle_closed{background-position:top left!important;background-image:url(/assets/images/btn-plus.gif)!important}
#right_nav_carhotel .right_nav_carhotel_header .right_nav_carhotel_header_toggle_open{background-position:top left!important;background-image:url(/assets/images/btn-minus.gif)!important}
#sw_header_primary_nav{background-position:0 5px!important;background-image:url(/assets/images/swa_layout_new_background_drop_shadow_top.gif)!important}
.car_vendor_sprite{background-position:0 0!important}
.car_vendor_sprite_BUDGET{background-image:url(/assets/images/carhotel/car_vendor_logos/BUDGET.gif)!important}
.car_vendor_sprite_AVIS{background-image:url(/assets/images/carhotel/car_vendor_logos/AVIS.gif)!important}
.car_vendor_sprite_ALAMO{background-image:url(/assets/images/carhotel/car_vendor_logos/ALAMO.gif)!important}
.car_vendor_sprite_AC{background-image:url(/assets/images/carhotel/car_vendor_logos/AC.gif)!important}
.car_vendor_sprite_AD{background-image:url(/assets/images/carhotel/car_vendor_logos/AD.gif)!important}
.car_vendor_sprite_DOLLAR{background-image:url(/assets/images/carhotel/car_vendor_logos/DOLLAR.gif)!important}
.car_vendor_sprite_ET{background-image:url(/assets/images/carhotel/car_vendor_logos/ET.gif)!important}
.car_vendor_sprite_EY{background-image:url(/assets/images/carhotel/car_vendor_logos/EY.gif)!important}
.car_vendor_sprite_EZ{background-image:url(/assets/images/carhotel/car_vendor_logos/EZ.gif)!important}
.car_vendor_sprite_FX{background-image:url(/assets/images/carhotel/car_vendor_logos/FX.gif)!important}
.car_vendor_sprite_HERTZ{background-image:url(/assets/images/carhotel/car_vendor_logos/HERTZ.gif)!important}
.car_vendor_sprite_SV{background-image:url(/assets/images/carhotel/car_vendor_logos/SV.gif)!important}
.car_vendor_sprite_THRIFTY{background-image:url(/assets/images/carhotel/car_vendor_logos/THRIFTY.gif)!important}
.car_vendor_sprite_ZA{background-image:url(/assets/images/carhotel/car_vendor_logos/ZA.gif)!important}
.car_vendor_sprite_ZL{background-image:url(/assets/images/carhotel/car_vendor_logos/ZL.gif)!important}
.trip_retrieved_product .itineraries_header_confirmation{clear:both!important;float:left!important;text-align:right!important;width:100%!important}
.priceModifiedItinerary .baggage_info_container{width:740px!important}
.priceSubmitContainer{width:740px!important}
#global_account_bar .global_account_bar_content .global_account_bar_content_container{width:188px}
.largeSubmitButton{background-color:transparent}
#global_account_bar #global_account_bar_section_my_current_trip .tripTotal{padding:5px 0;width:175px}
#global_account_bar #global_account_bar_section_my_current_trip .myCurrentTripHeaderContainer{width:180px}
.swa_itinerary_rounded_container{float:none!important}
.marginLeftRapidRewardsIEFix{^margin-left:-14px}